uuid: 186463d0-09c9-462f-a9bd-8a49cbc44add
langcode: en
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: bootstrap_page_title
theme: bootstrap
region: header
weight: 0
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
